[gembud] Openmotif and NMAP2 on FC14

I can report additionally that a build from the tarball of the latest openmotif (2.3.3) will also work with nmap2. So it appears that one needs to avoid the openmotif rpm packages from Fedora-related repositories (e.g. rpmfusion) and build from source, and be prepared to rebuild/reinstall if the libX11 packages change.

Note that openmotif will want to install its libraries in /usr/lib. If using a 64-bit OS, you will need to move them to /usr/lib64.

I will try building openmotif 2.3.3 on OS X and Ubuntu to see if it works with nmap2 on those OS's as well.

--Kevin

______________________________________________________________________
Kevin Tyle, Systems Administrator               **********************
Dept. of Atmospheric & Environmental Sciences   ktyle@xxxxxxxxxxxxxxxx
University at Albany, ES-235                    518-442-4578 (voice)
1400 Washington Avenue                          518-442-5825 (fax)
Albany, NY 12222                                **********************
______________________________________________________________________